Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
QtProgress.h File Reference
`#include <string>`
`#include <tulip/PluginProgress.h>`
`#include <tulip/View.h>`
`#include <QtGui/QDialog>`
Include dependency graph for QtProgress.h:

## Classes

- class tlp::QtProgress
    QDialog wrapping a PluginProgressWidget. See the PluginProgressWidget and PluginProgress documentation for more information. More...

## Namespaces

- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012